# std::money_put::money_put

From cppreference.com
< cpp‎ | locale‎ | money put

Defined in header `<locale>` |  |
explicit money_put( std::size_t refs = 0 ); |  |

Creates a std::money_put facet and forwards the starting reference count `refs` to the base class constructor, `locale::facet::facet()`

### Parameters

refs | - | starting reference count

Retrieved from "http://en.cppreference.com/mwiki/index.php?title=cpp/locale/money_put/money_put&oldid=43343"